div.export_news_category
{
	width	:	50%; 
	float	:	left;
}

div.export_news_category label:hover
{
	cursor	:	pointer;
}

#accordion
{
	font-size	:	12px;
}

#accordion div.radio_selector
{
	margin-left	:	10px;
}

div.atorus_news_block
{
	margin			: 4px;
	padding			: 4px;
	text-align		: justify;
	white-space		: normal;
}

a.atorus_news_title
{
	text-decoration : underline;
	color			: #000000;
	white-space:	: normal;
}

a.atorus_news_body
{
	text-decoration : none;
	color			: #000000;
	white-space:	: normal;
}